{
   "AccountList": {
      "description": "Headline above the user accounts section in the accounts tab in the extension settings",
      "message": "Сметки"
   },
   "AddPasswordForCurrentTab": {
      "description": "Used in the collected tab for the option to add a blank entry with just the url of the current tab",
      "message": "Добавяне удостоверяване към раздела"
   },
   "AppLabelString": {
      "description": "Value for the passwords app version in the server info in the browse tab",
      "message": "Пароли $VERSION$",
      "placeholders": {
         "version": {
            "content": "$1",
            "example": "20"
         }
      }
   },
   "AutofillSettings": {
      "description": "Headline above the password autofill section in the other settings tab in the extension settings",
      "message": "Въвеждане на удостоверявания"
   },
   "BrowserActionTitleCounter": {
      "description": "Title of the button in the browser bar with suggestion counter",
      "message": "Пароли ($COUNTER$)",
      "placeholders": {
         "counter": {
            "content": "$1",
            "example": "2"
         }
      }
   },
   "ButtonClose": {
      "description": "The title of the close button of a toast notification",
      "message": "Затваряне"
   },
   "ButtonLogin": {
      "description": "The text of the login button of the server authorization dialog",
      "message": "Вход"
   },
   "ButtonMore": {
      "description": "The more options button of a password detection system notification which opens the popup with the form which shows all password details",
      "message": "Още настройки"
   },
   "ButtonSave": {
      "description": "The save button of a password detection system notification",
      "message": "Запазване"
   },
   "DebugErrorLog": {
      "description": "Headline above the error logs section in the extension settings in the debug tab",
      "message": "Журнал с грешки"
   },
   "DebugNoErrors": {
      "description": "Message shown when no error reports exist instead of the error logs in the error logs section in the extension settings in the debug tab",
      "message": "Няма грешки в журлана"
   },
   "DemoText": {
      "description": "Demo text used in the theme preview",
      "message": "Демо"
   },
   "GeneratedPasswordPlaceholder": {
      "description": "Placeholder of the field for the generated password in the tools tab of the popup",
      "message": "Генерирана парола"
   },
   "GeneratedPasswordTitle": {
      "description": "Title of the input field for the generated password in the tools tab of the popup. It shows the words used to generate the password",
      "message": "Думи в паролата: $WORDS$",
      "placeholders": {
         "words": {
            "content": "$1",
            "description": "The words used for the password",
            "example": "First Second Third"
         }
      }
   },
   "LabelAppVersion": {
      "description": "Label for the passwords app version in the server info in the browse tab",
      "message": "ППИ"
   },
   "LabelFolders": {
      "description": "Label for the folder count in the server info in the browse tab",
      "message": "Папки"
   },
   "LabelGenerateAddNumbers": {
      "description": "Label of the option to include numbers in the password generator in the tools tab",
      "message": "Числа"
   },
   "LabelGenerateAddSpecial": {
      "description": "Label of the option to include special characters in the password generator in the tools tab",
      "message": "Знаци"
   },
   "LabelGenerateStrength": {
      "description": "Label of the option to set the strength in the password generator in the tools tab",
      "message": "Сложност"
   },
   "LabelGeneratorStrengthHigh": {
      "description": "Label of the high (3) strength option for the password generator in the tools tab",
      "message": "висока"
   },
   "LabelGeneratorStrengthLow": {
      "description": "Label of the low (0) strength option for the password generator in the tools tab",
      "message": "слаба"
   },
   "LabelGeneratorStrengthMedium": {
      "description": "Label of the medium (2) strength option for the password generator in the tools tab",
      "message": "нормална"
   },
   "LabelGeneratorStrengthStandard": {
      "description": "Label of the default (1) strength option for the password generator in the tools tab",
      "message": "стандартна"
   },
   "LabelGeneratorStrengthUltra": {
      "description": "Label of the very high (4) strength option for the password generator in the tools tab",
      "message": "много висока"
   },
   "LabelHidden": {
      "description": "Label for the checkbox to mark a password entry as private or hidden in the webapp",
      "message": "Поверителна парола"
   },
   "LabelLabel": {
      "description": "Label for the name of a password entry",
      "message": "Име"
   },
   "LabelPassword": {
      "description": "Label for the password of a password entry",
      "message": "Парола"
   },
   "LabelPasswords": {
      "description": "Label for the password count in the server info in the browse tab",
      "message": "Пароли"
   },
   "LabelServerVersion": {
      "description": "Label for the nextcloud server version in the server info in the browse tab",
      "message": "Сървър"
   },
   "LabelTags": {
      "description": "Label for the tag count in the server info in the browse tab",
      "message": "Етикети"
   },
   "LabelUrl": {
      "description": "Label for of a field that contains an url (used in collected password or server info)",
      "message": "Адрес"
   },
   "LabelUser": {
      "description": "Label for the username of in the server info in the browse tab",
      "message": "Потребител"
   },
   "LabelUsername": {
      "description": "Label for the username of a password entry",
      "message": "Потребител"
   },
   "MigrationAccountName": {
      "description": "Label assigned to the account used by the v1.x migration",
      "message": "Сметка в Nextcloud"
   },
   "NoCollectedPasswords": {
      "description": "Used in the collected tab when no new passwords have been found",
      "message": "Няма нови пароли"
   },
   "NoRelatedPasswords": {
      "description": "Used in the related tab when no entries match the current website",
      "message": "Липсват предположения за парола"
   },
   "NoSearchQuery": {
      "description": "Used in the search tab when there is no search query",
      "message": "Въвеждайте в полето за търсене"
   },
   "NoSearchResults": {
      "description": "Used in the search tab when no entries match the search query",
      "message": "Няма пароли, отговарящи на търсенето"
   },
   "NotifyNewPasswordText": {
      "description": "Text of the system notification when a new password was detected. Used in Chrome where the notification has buttons to save or view the password",
      "message": "Нова парола за „$LABEL$“ е открита.",
      "placeholders": {
         "label": {
            "content": "$1",
            "example": "Nextcloud Community Forum"
         }
      }
   },
   "NotifyNewPasswordTextFF": {
      "description": "Text of the system notification when a new password was detected. Used in Firefox where the notification is purely informational and the user must open the popup to save the password",
      "message": "Нова парола за „$LABEL$“ е открита. Посетете иконата за пароли, за да я прегледате и запазите.",
      "placeholders": {
         "label": {
            "content": "$1",
            "example": "Nextcloud Community Forum"
         }
      }
   },
   "NotifyNewPasswordTitle": {
      "description": "Title of the system notification when a new password was detected",
      "message": "Нова парола е открита"
   },
   "NotifyUpdatePasswordText": {
      "description": "Text of the system notification when an update for an existing password was detected. Used in Chrome where the notification has buttons to save or view the password",
      "message": "Обновена парола за „$LABEL$“ е открита.",
      "placeholders": {
         "label": {
            "content": "$1",
            "example": "Nextcloud Community Forum"
         }
      }
   },
   "NotifyUpdatePasswordTextFF": {
      "description": "Text of the system notification when an update for an existing password was detected. Used in Firefox where the notification is purely informational and the user must open the popup to save the password",
      "message": "Обновена парола за „$LABEL$“ е открита. Посетете иконата за пароли, за да я прегледате и запазите.",
      "placeholders": {
         "label": {
            "content": "$1",
            "example": "Nextcloud Community Forum"
         }
      }
   },
   "NotifyUpdatePasswordTitle": {
      "description": "Title of the system notification when an update for an existing password has been detected",
      "message": "Обновена парола е открита"
   },
   "OpenSettings": {
      "description": "Label of the button to open the extension settings in the tools tab of the popup",
      "message": "Настройки на разширение"
   },
   "PasswordGenerateError": {
      "description": "Notification shown when the generation of a password fails",
      "message": "Грешка при генериране на парола: $ERROR$",
      "placeholders": {
         "error": {
            "content": "$1",
            "example": "Unexpected data type"
         }
      }
   },
   "PasswordItemTitle": {
      "description": "The tooltip of any password entry in the popup",
      "message": "Състояние: $STATUS$, Id: #$ID$",
      "placeholders": {
         "id": {
            "content": "$1",
            "example": "1234-1234-1234-1234"
         },
         "status": {
            "content": "$2",
            "example": "DUPLICATE"
         }
      }
   },
   "PasswordPropertyCopied": {
      "description": "Text of the toast notification when a password property was copied successfully via one of the buttons",
      "message": "$PROPERTY$",
      "placeholders": {
         "property": {
            "content": "$1",
            "example": "Username"
         }
      }
   },
   "PlaceholderPassword": {
      "description": "Placeholder text in the master password field of the server authorization dialog",
      "message": "Парола"
   },
   "PlaceholderToken": {
      "description": "Placeholder text in the master password field of the server authorization dialog",
      "message": "Код за двустъпково удостоверяване"
   },
   "PrivatePasswordsFolderLabel": {
      "description": "Label assigned to the hidden folder for private passwords. (folder is only visible when browsing in private mode)",
      "message": "Поверителни пароли"
   },
   "PropertyPassword": {
      "description": "Label of the property password of the password entry used in PasswordPropertyCopied",
      "message": "Паролата е копирана"
   },
   "PropertyUrl": {
      "description": "Label of the property url of the password entry used in PasswordPropertyCopied",
      "message": "Адресът е копиран"
   },
   "PropertyUsername": {
      "description": "Label of the property username of the password entry used in PasswordPropertyCopied",
      "message": "Потребителят е копиран"
   },
   "SearchPlaceholder": {
      "description": "Placeholder text of the search box",
      "message": "Търсете пароли"
   },
   "SearchSettings": {
      "description": "Headline above the search section in the other settings tab in the extension settings",
      "message": "Търсене"
   },
   "ServerBaseUrl": {
      "description": "Label of the server url field in account details in the extension settings",
      "message": "Адрес"
   },
   "ServerConnectionErrorTitle": {
      "description": "Title of the toast notification when the connection to the server failed",
      "message": "Грешка при свързване към $SERVER$",
      "placeholders": {
         "server": {
            "content": "$1",
            "example": "My Nextcloud"
         }
      }
   },
   "ServerGenericError": {
      "description": "Text of the toast notification when the connection to the server failed with an error",
      "message": "Грешка: $ERROR$",
      "placeholders": {
         "error": {
            "content": "$1",
            "description": "The error message",
            "example": "500 - Internal Server Error"
         }
      }
   },
   "ServerLabel": {
      "description": "Label of the account name field in account details in the extension settings",
      "message": "Име"
   },
   "ServerToken": {
      "description": "Label of the account login token field in account details in the extension settings",
      "message": "Парола за приложение"
   },
   "ServerUser": {
      "description": "Label of the account login user field in account details in the extension settings",
      "message": "Потребител"
   },
   "SettingsAccountsMain": {
      "description": "Label of the option to choose the main account in the extension settings. This account will be used to synchronize settings accross apps, store new passwords and so on",
      "message": "Сметка по подразбиране за нови пароли"
   },
   "SettingsPastePopupClose": {
      "description": "Label of the setting in the extension settings to automatically close the extension popup after successful pasting",
      "message": ""
   },
   "SettingsTabAccounts": {
      "description": "Label of the user accounts tab in the extension settings",
      "message": "Сметки"
   },
   "SettingsTabDebug": {
      "description": "Label of the extension debugging tab in the extension settings",
      "message": "Дефекти"
   },
   "SettingsTabOther": {
      "description": "Label of the general settings tab in the extension settings",
      "message": "Други настройки"
   },
   "SettingsTabTheming": {
      "description": "Label of the themes tab in the extension settings",
      "message": "Теми"
   },
   "SettingsThemeId": {
      "description": "Label of the option to choose the current theme in the extension settings",
      "message": "Текуща тема"
   },
   "TabBrowse": {
      "description": "Label of the browse servers tab in the extension popup",
      "message": "Разглеждане"
   },
   "TabCollected": {
      "description": "Label of the new collected passwords tab in the extension popup",
      "message": "Събрани"
   },
   "TabRelated": {
      "description": "Label of the related passwords tab in the extension popup",
      "message": "Предположения"
   },
   "TabSearch": {
      "description": "Label of the search tab in the extension popup",
      "message": "Търсене"
   },
   "TabTools": {
      "description": "Label of the tools tab in the extension popup",
      "message": "Инструменти"
   },
   "TitleClickToEdit": {
      "description": "Tooltip used in the collected password form for any property of the password to inform the user that double clicking makes the text field editable",
      "message": "Щракнете двойно с мишката, за да променяте"
   },
   "TitleEnterToExit": {
      "description": "Tooltip used in the collected password form to tell the user that the property can be saved by clicking enter",
      "message": "Натиснете „Enter“ за запазване"
   },
   "ToolsTabDebugTools": {
      "description": "Label of the debugging tools section in the tools tab of the popup",
      "message": "Отстраняване на дефекти"
   },
   "ToolsTabGeneratePassword": {
      "description": "Label of the generate password section in the tools tab of the popup",
      "message": "Генериране на парола"
   },
   "ValidationBaseUrl": {
      "description": "Name of the account base url field in account validation message. This value is used when the user attempts to save an account with an invalid base url",
      "message": "адрес"
   },
   "ValidationFailed": {
      "description": "Validation message when the user attempts to save something (like an account) but there were validation errors",
      "message": "Грешка при валидиране."
   },
   "ValidationLabel": {
      "description": "Name of the account label field in account validation message. This value is used when the user attempts to save an account with an invalid label",
      "message": "име"
   },
   "ValidationMaxLength": {
      "description": "Validation message when the user attempts to save something (like an account) but a field is longer than allowed",
      "message": "Полето „$FIELD$“ трябва да бъде по-късо от $MAX$ знака.",
      "placeholders": {
         "field": {
            "content": "$1",
            "example": "user"
         },
         "max": {
            "content": "$2",
            "example": "29"
         }
      }
   },
   "ValidationMinLength": {
      "description": "Validation message when the user attempts to save something (like an account) but a field is shorter than required",
      "message": "Полето „$FIELD$“ трябва да бъде дълго поне $MIN$ знака.",
      "placeholders": {
         "field": {
            "content": "$1",
            "example": "user"
         },
         "min": {
            "content": "$2",
            "example": "29"
         }
      }
   },
   "ValidationNotEmpty": {
      "description": "Validation message when the user attempts to save something (like an account) but a required field is empty.",
      "message": "Полето „$FIELD$“ не трябва да е празно.",
      "placeholders": {
         "field": {
            "content": "$1",
            "example": "user"
         }
      }
   },
   "ValidationToken": {
      "description": "Name of the account token field in account validation message. This value is used when the user attempts to save an account with an invalid token",
      "message": "парола за приложение"
   },
   "ValidationUser": {
      "description": "Name of the account username field in account validation message. This value is used when the user attempts to save an account with an invalid username",
      "message": "потребител"
   },
   "browserActionTitle": {
      "description": "Title of the button in the browser bar",
      "message": "Пароли"
   },
   "contextMenuTitle": {
      "description": "Title of the context menu item",
      "message": "Пароли"
   },
   "extensionDescription": {
      "description": "Description of the extension.",
      "message": "Официално разширение за Passwords for Nextcloud"
   },
   "extensionName": {
      "description": "Name of the extension.",
      "message": "Пароли за Nextcloud (Passwords for Nextcloud Browser Extension)"
   },
   "locale": {
      "description": "The language tag of this translation. Same as the folder name",
      "message": "bg"
   }
}
